Debian Bug report logs - #714500
ITP: mnemonicode -- converts binary data into a sequence of words

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Sun, 30 Jun 2013 01:36:01 UTC

Owned by: Aníbal Monsalve Salazar <anibal@debian.org>

Severity: wishlist

Fixed in version mnemonicode/0.73-1

Done: Anibal Monsalve Salazar <anibal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714500; Package wnpp. (Sun, 30 Jun 2013 01:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 30 Jun 2013 01:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: ITP: mnemonicode -- converts binary data into a sequence of words
Date: Sun, 30 Jun 2013 01:32:27 +0000
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

* Package name    : mnemonicode
  Version         : 0.73
  Upstream Author : Oren Tirosh <oren@hishome.net>
* URL             : http://web.archive.org/web/20101031205747/http://www.tothink.com/mnemonic/
* License         : MIT
  Description     : converts binary data into a sequence of words

 The mnemonic encoding presented here is a method for converting binary
 data into a sequence of words suitable for transmission or storage by
 voice, handwriting, memorization or other non-computerized means.
 .
 The encoding converts 32 bits of data into 3 words from a vocabulary
 of 1626 words. The words have been chosen to be easy to understand
 over the phone and recognizable internationally as much as possible.



Owner recorded as Aníbal Monsalve Salazar <anibal@debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 30 Jun 2013 04:27:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 30 Jun 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Anibal Monsalve Salazar <anibal@debian.org>:
You have taken responsibility. (Tue, 06 Aug 2013 15:03:14 GMT) Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. (Tue, 06 Aug 2013 15:03:14 GMT) Full text and rfc822 format available.

Message #14 received at 714500-close@bugs.debian.org (full text, mbox):

From: Anibal Monsalve Salazar <anibal@debian.org>
To: 714500-close@bugs.debian.org
Subject: Bug#714500: fixed in mnemonicode 0.73-1
Date: Tue, 06 Aug 2013 15:01:11 +0000
Source: mnemonicode
Source-Version: 0.73-1

We believe that the bug you reported is fixed in the latest version of
mnemonicode, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714500@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anibal Monsalve Salazar <anibal@debian.org> (supplier of updated mnemonicode package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 29 Jun 2013 14:23:25 +1000
Source: mnemonicode
Binary: mnemonicode
Architecture: source amd64
Version: 0.73-1
Distribution: unstable
Urgency: low
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Changed-By: Anibal Monsalve Salazar <anibal@debian.org>
Description: 
 mnemonicode - converts binary data into a sequence of words
Closes: 714500
Changes: 
 mnemonicode (0.73-1) unstable; urgency=low
 .
   * Initial release
     Closes: #714500
Checksums-Sha1: 
 9747b23118c3af873227ee8cad5ff6c83c1fe68a 1768 mnemonicode_0.73-1.dsc
 3353e84db800d6291b788ea7ca56e5be86b50fbf 13641 mnemonicode_0.73.orig.tar.gz
 58547cef7b298c89dc1ab405a861b69cb15fa551 3308 mnemonicode_0.73-1.debian.tar.gz
 236e6d91b380a7a72b567014332343ff21387dfe 46084 mnemonicode_0.73-1_amd64.deb
Checksums-Sha256: 
 2c1b2e4c0d11f0192b9624b14c4b709896de42223fd84658d6eab65b5b07e15c 1768 mnemonicode_0.73-1.dsc
 ada10b875afb13d2b9440a5fa7116a7bd54fe9ef0c4aecf1c7d559c718f13251 13641 mnemonicode_0.73.orig.tar.gz
 c7e5d0a7b35e265be6c0bfe93af4d2b712772101de04daf5a808b57dfdcbf511 3308 mnemonicode_0.73-1.debian.tar.gz
 cddb300011dd2904c8b7e7a48d9bc126fec251f314277c18cb516e195059355f 46084 mnemonicode_0.73-1_amd64.deb
Files: 
 cb593cdf7b36eb3ce64ebc794d3e67ca 1768 misc extra mnemonicode_0.73-1.dsc
 1c3bf50f8cee7131108710f11d45538c 13641 misc extra mnemonicode_0.73.orig.tar.gz
 f25d32b0e536843a04a19776d3de4251 3308 misc extra mnemonicode_0.73-1.debian.tar.gz
 445c801e4c0fcf386915c75b1c923b87 46084 misc extra mnemonicode_0.73-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRz40MAAoJEHxWrP6UeJfYu3IQAJB+/BDRCb8JvMVjM2bf5aNI
CGUjpzBz2RwfhOZH7Rhajga1Au9T4OKc3ZMUvSCR9fy5qqJsk1c6f9VXn6vaRjHu
o6MreOie/A3mjK34bSweCR5v5WIVi++hytnH6ZbSyIVy5KzqMs92UTSbZ8Py3vMt
EoTvdSi67xWm6neyTnobPMU9G0JoNA72+Pd6YvJSVa9fsrZVImbs5nGBVE3k/He8
wWKRWpSG5mWPFZvxnii8LRyQiV2p39sinEbVKS/udUmEaS2FXclJPEkA2B2XFGRw
XvJiBUOjDeqYnTWI+g0MqXBwajCXQ9CDduAY6M+PIEVBospWwtzY2AxHv6ymCCQf
mQ1+t70j9dW4yEPzlCk/QCSDuyMao5hoYl01y01pwF1rM8O/ZRxlzfsTZmhxgWoy
iOPKJEcCgnd2YJXdhN0O383ENx7Y4cKMFz3IITX5uJbQtd1Rh3mVWaVbZuui7J6k
Y29dpnx2/zQ9ZKEa0c7s8Aelb07KqMkzixLi7IE7HQxV7RxXE1ze++wxmiJjyNw6
gL1eC0OzLp1+zXzA5KczQwwKtErfyxafqsrEb1BIMSt92k0BU6Ja9YJ6ZMMPiIHp
Y85SQZ8rGv8dQkSrmxjYpBt2ekiu+uthxRx8hDzjnU68p6DfuRpwx7IqnbRmAfe2
LeJGQgVWJAzVWW725v9J
=QAea
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:25:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:17:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.